Перейти к содержанию

VDR + XBMC + Ubuntu - это просто!


Рекомендуемые сообщения

  • Ответов 3.4т
  • Создана
  • Последний ответ

Топ авторов темы

Топ авторов темы

Изображения в теме

2.2.0.483

HDTV под Linux: Dreambox DM800 HD PVR имидж Nemesis V2.4 MgCamd 1.38+oscam+wicardd

Dreambox DM800 HD Pro (SIM 2.01)  Nemesis V2.3 MgCamd 1.38+oscam+wicardd
Omicom Skystar 4 Debian wheezy amd64 vdr+XBMC-PVR12+wicardd+oscam
Skystar USB HD :

Debian 7 wheezy TDE Trinity kaffeine-trinity 0.8.8 + sasc-ng

    KDE vdr+XBMC

Debian 8 Jessie  MythTV+ffdecsawrapper

Debian 9 Stretch vdr+oscam-emu + KODI
Dreambox 500 s  прошит под небесную шару
Satelite: 4.0W, 4,9E,13E, 36E, 75E, 85,1E, 90E
Русские дебианщики против цифрового слабоумия...

2c1e3141298276e3293ddac5449c0a44.png

Ссылка на сообщение

Добрый день. Покажите  плиз рабочий конфиг oscam.server для cbilling.tv ... взял бесплатный тест посмотреть что как.

Решено с тех поддержкой

Изменено пользователем ivanmara
Ссылка на сообщение

Добрый день. Запустил связку kodi + vnsi + vdr + oscam в тесте от шары. Заработали каналы те которые dvb-s (mpeg2) ... но каналы DVB-S2 (mpeg4) НЕ работают! 

 

При попытке открытия например AMEDIA в лог сыпятся ошибки:

 

VNSI-Error: cParser::AddPESPacket - max buffer size reached, pid: 202

 

А в самом Kodi в самом нижнем углу пишется VNSI: Unknown Error

 

Ставил как советовал Андрей:

sudo apt-add-repository ppa:team-xbmc/ppa
sudo apt-add-repository ppa:aap/cam
sudo apt-add-repository ppa:aap/vdr
sudo apt update
sudo apt install vdr vdr-plugin-dvbapi vdr-plugin-vnsiserver kodi kodi-pvr-vdr-vnsi oscam
 
Ubuntu 16.04, oscam.server сделал со слов тех. поддержки. 
Ссылка на сообщение

В  общем связался с разработчиком ... оказывается связка  kodi + vnsi + vdr + dvbapi + oscam в данный момент не работает ...из за проблем в самом VNSI ... рекомендуют использовать xvdr 

Ссылка на сообщение

ivanmara, у меня оскам  почти всегда  не поднимает шарика после разрыва сети, это касается и ресивера. Потому всегда ставлю викард на ресивере начиная с версии 1.13. Скачал как то раньше   деб пакеты от многоуважаемого Андрея  и сохранил, на днях установил  убунту 14.04 и викард прекрасно работает. Была инфа как сделать, чтобы ничего не обновлялось, да не найду я её, буду благодарен если кто по новой напишет.

Ссылка на сообщение

@Ан9рей,  добрый день. Помогите собрать плиз vdr-plugin-xvdr под ubuntu 16.04x64. Или подскажите как из исходников его скомпилить под ubuntu. Пытался его скачать с вашего app но там build не собрался и скачать не возможно.

Изменено пользователем ivanmara
Ссылка на сообщение

Такой вопрос scan S2 работает у кого то в  ubuntu 16.04 ?  У меня не запустился пишет, что ему не хватает файла rotor.conf

Я воспользовался w-scan  в итоге HB i Sirius отсканились норм и сохранились в  channels.conf ,а Amos находит все каналы , но сканирование не останавливает , а сканирует три транса по кругу .  В чем причина кто знает?

 прилагаю из терминала сканирование 4W

4W.txt

Ссылка на сообщение

@catala, Делал так:

Используем сторонний репозиторий с патченным scan-s2: https://bitbucket.org/CrazyCat/scan-s2

как компилить инструкция внутри

берем Ваш 4W, останавливаем vdr, oscam. и сканиурем с Вашим 4W по аналогии:
scan-s2 -k 3 -a 0 -s 0 -t 3 -O 'S36E' -o vdr -l 10750,10750,10750 -x -2 36.ini > channels.conf

Ссылка на сообщение

@Ан9рей,  добрый день. Помогите собрать плиз vdr-plugin-xvdr под ubuntu 16.04x64. Или подскажите как из исходников его скомпилить под ubuntu. Пытался его скачать с вашего app но там build не собрался и скачать не возможно.

 

Если бы он собирался, я бы давно в ppa собрал. Плагин не совместим с vdr 2.3.1, а автор его забросил.

Ссылка на сообщение

В  общем связался с разработчиком ... оказывается связка  kodi + vnsi + vdr + dvbapi + oscam в данный момент не работает ...из за проблем в самом VNSI ... рекомендуют использовать xvdr 

 

Вот сейчас специально все это установил и проверил - все работает. 

Ссылка на сообщение

@Ан9рей, участник форума elf842009 пару страниц писал о такой же проблеме как у меня с ошибкой: VNSI-Error: cParser::AddPESPacket - max buffer size reached у него решения тоже  нету. Андрей не могли бы вы скинуть папки vdr и oscam для вашей рабочей установки kodi + vnsi + vdr + dvbapi + oscam.  Ещё раз все перепроверю. И карта какая у вас скажите плиз.

Ссылка на сообщение

Все настройки у меня дефолтные. Для oscam я лишь прописал свою шару, а для vdr скопировал channels.conf с предыдущей страницы.

Правда, Коди у меня из ppa:team-xbmc/xbmc-nightly:

 

ii  kodi                          2:17.0~git20160609.0200-d432df0-0xenial all          Kodi Media Center (arch-independent data package)
ii  kodi-bin                      2:17.0~git20160609.0200-d432df0-0xenial amd64        Kodi Media Center (binary data package)
ii  kodi-pvr-iptvsimple           3.0.0-131~697a290-xenial                amd64        Simple IPTV PVR for Kodi
ii  kodi-pvr-vdr-vnsi             2.6.0-1~xenial                          amd64        VDR PVR for Kodi
Ссылка на сообщение

@Ан9рей, А можете посмотреть у Вас  vdr-plugin-dvbapi c oscam работает  через сеть или  сокет файл ? ... в интернете пробегала информация что такая ошибка может проявляться когда идет работа через сеть ... а типа через сокет файл всё в порядке. За это отвечает файл oscam.config кажется ... 

Ссылка на сообщение

Вот что у меня на сервере:

 

ii  vdr                         2.3.1-314~a26aae3-xenial   amd64        Video Disk Recorder for DVB cards
ii  vdr-plugin-dvbapi           2.2.3-512~c97e154-xenial   amd64        DVBAPI plugin for VDR
ii  vdr-plugin-streamdev-server 0.6.1-584~674bb5b-xenial   amd64        VDR Plugin to stream Live-TV to other VDR's - server part
ii  vdr-plugin-vnsiserver       1:1.5.0-915~7333568-xenial amd64        VDR-Network-Streaming-Interface
ii  oscam-newcamd  1.20-11475~r11245-xenial amd64        OSCam: Open Source Conditional Access Module
Ссылка на сообщение

Ура! Удалось завести связку Ubuntu 16.04 x64 + kodi + xvdr + vdr + dvbapi + oscam ...  теперь шаренные каналы НТВ+ показывают отлично и с радио каналами проблем нет! Почему при использовании vnsi выскакивает ошибка:  "VNSI-Error: cParser::AddPESPacket - max buffer size reached" осталось непонятным. Сам разработчик dvbapi посоветовал использовать xvdr (сам же на нем и сидит :rolleyes: ) . Скомпилил всё из исходников. Запаковал в deb пакеты. В deb пакеты всунул последнии channels.conf для 36 градуса и настройки для нового dvbapi. Теперь при установке нужно прописать только настройки шары и всё работает из коробки. Если кому интересно могу написать инструкцию.

Изменено пользователем ivanmara
Ссылка на сообщение

Почему нельзя сделать довнгрейд ? То что умерло не может умереть.

HDTV под Linux: Dreambox DM800 HD PVR имидж Nemesis V2.4 MgCamd 1.38+oscam+wicardd

Dreambox DM800 HD Pro (SIM 2.01)  Nemesis V2.3 MgCamd 1.38+oscam+wicardd
Omicom Skystar 4 Debian wheezy amd64 vdr+XBMC-PVR12+wicardd+oscam
Skystar USB HD :

Debian 7 wheezy TDE Trinity kaffeine-trinity 0.8.8 + sasc-ng

    KDE vdr+XBMC

Debian 8 Jessie  MythTV+ffdecsawrapper

Debian 9 Stretch vdr+oscam-emu + KODI
Dreambox 500 s  прошит под небесную шару
Satelite: 4.0W, 4,9E,13E, 36E, 75E, 85,1E, 90E
Русские дебианщики против цифрового слабоумия...

2c1e3141298276e3293ddac5449c0a44.png

Ссылка на сообщение

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти
×
×
  • Создать...